/**
 * @description 系统角色
 */
export const ROLE_MAP = {
  /** 评卷员 */
  MARKER: '评卷员',
  /** 小组长 */
  LEADER: '小组长',
  /** 大组长 */
  LEADER_PRO: '大组长',
  /** 系统管理员 */
  ADMIN: '系统管理员',
}

export const ROLE_LIST = Object.entries(ROLE_MAP).map(([role, roleName]) => ({
  value: role,
  label: roleName,
}))
