import { use } from 'echarts/core'
import { SVGRenderer, CanvasRenderer } from 'echarts/renderers'
import { PieChart } from 'echarts/charts'
import { TitleComponent, TooltipComponent, LegendComponent } from 'echarts/components'

const useECharts = () => {
  return use([CanvasRenderer, SVGRenderer, PieChart, TitleComponent, TooltipComponent, LegendComponent])
}

export default useECharts
